Support Center > Search Results > SecureKnowledge Details
"Internal error in a hook script: fw1/bin/hook_fw1_wrapper_HOTFIX_R80.10" during upgrade of Management Server from R80 to R80.10 using CPUSE
Solution
Note: To view this solution you need to Sign In .